/* Start Custom Fonts CSS */
@font-face {
    font-family: 'Clone Rounded Latin';
    font-style: normal;
    font-weight: bold;
    font-display: auto;
    src: url('/assets/fonts/clone-rounded-latn-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Clone Rounded Latin';
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url('/assets/fonts/clone-rounded-latn-extra-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Clone Rounded Latin';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url('/assets/fonts/clone-rounded-latn-light.ttf') format('truetype');
}
@font-face {
    font-family: 'Clone Rounded Latin';
    font-style: normal;
    font-weight: 200;
    font-display: auto;
    src: url('/assets/fonts/clone-rounded-latn-extra-light.ttf') format('truetype');
}
@font-face {
    font-family: 'Clone Rounded Latin';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('/assets/fonts/clone-rounded-latn-medium.ttf') format('truetype');
}
/* End Custom Fonts CSS */

body {
    font-family: "Clone Rounded Latin", sans-serif!important;
    font-size: 16px!important;
    margin: 0;
    padding: 0;
    overflow-x: hidden; 
    padding-top: 110px;
}

/* ROW COURS STUDIO */
.row { --bs-gutter-x: 0rem !important; }

.mb-noauto {
    margin-bottom: 20px !important;
}
.py-5b {
    padding-top: 3rem !important;
    /*padding-bottom: 3rem !important;*/
}

.imgPlan img {
    max-width: 820px !important;
    width: 100% !important;
    max-height: 1024px !important;
    height: auto !important;
}
.infoText {
    font-size: 18px !important;
    color: black !important;
    background-color: #EFEFEF;
    border-radius: 7px;
    padding: 7px;
    text-decoration: none;
}
.infoText a {
    color: black !important;
    text-decoration: none;
    display: block;
}

::-webkit-scrollbar {
    width: 0;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}

/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}

h1, h2, h3, h4, h5, h6,

#page-index .card-title,
#page-index label span{
    font-family: "Bebas Neue", Sans-serif!important;
   /*
    font-weight:700!important;
    color: #000000!important;
    font-size:2.764em!important;
    font-style:normal!important;
    line-height:1.021em!important;
    text-decoration:none!important;
    text-transform:none!important;
    margin-top:0.77em!important;
    margin-bottom: 0.46em!important;
    text-align: center;
    letter-spacing: 1px;
    color: #000000;
    opacity: 1;
    */
}

input[type="radio"] {
    appearance: none;
    width: 1.15em;
    height: 1.15em;
    border: 0.15em solid #B55936;
    border-radius: 50%;
    transform: translateY(0.2em);
    position: relative;
    top: -3px;
    width: 15px;
    height: 15px;
}

input[type="radio"]:checked{
    background-color: #B55936;
    border-color: #B55936;
    color: #B55936;
    outline: #B55936;
}

footer a {
    color: #FFFFFF;
    list-style: none;
    text-decoration: none;
}

footer .footer-bottom {
    background: #B55936;
}

footer h2 {
    font-family: "Bebas Neue", Sans-serif!important;
    font-weight: 400!important;
    font-size: 40px!important;
    color:  #FFFFFF;
}

footer p{
    font-family: "Clone Rounded Latin", sans-serif!important;
    font-weight: 400!important;
    font-size: 20px!important;
    color: #FFFFFF!important;
    text-align: center!important;
    mergin-bottom: 0!important;
}

footer .nav-link{
    font-weight: 400!important;
}

.footer-link{
    font-family: "Bebas Neue", Sans-serif!important;
    font-size: 15px!important;
}

footer .copyright{
    font-family: "Clone Rounded Latin", sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    font-size: 12px!important;
}

pre{
    font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
    white-space: pre-wrap;
    overflow-x: auto;
    tab-size: 2;
    background-color: black;
    color: chartreuse;
    border: 1px solid red;
    border-radius: 5px;
    margin: 10px 10px;
    padding: 10px 10px;
    text-align: initial;
    overflow: visible!important;
}

/* Style assocé au Tabs */
#user-details>ul>li {
    background-color: #EFEFEF !important;
    border: 1px #FFF solid !important;
    border-radius:5px;
}
#user-details>ul>li.ui-state-active {
    background-color: #FFFFFF !important;
    border: 1px solid #EFEFEF !important;
    border-bottom: 0px !important;
    border-radius: 5px;
}
#tabs-1, #password, #iban, #documents {
    border: 1px solid #EFEFEF !important;
    border-bottom: 0px !important;
}

/* Password toggle start */
.password-section {
    position: relative;
    /*display: inline-block;*/
    display: block;
}
.password-section .fa-eye {
    position: absolute;
    top: 76%;
    right: 22px;
    /* Adjust this value to control the icon's position */
    transform: translateY(-50%);
    cursor: pointer;
}
.password-section .fa-eye-slash {
    position: absolute;
    top: 76%;
    right: 22px;
    /* Adjust this value to control the icon's position */
    transform: translateY(-50%);
    cursor: pointer;
}
.fa-eye:before, .fa-eye-slash:before { color: #b55936 !important; }


/* Style assocé au Panier */
.modifBtn {
    padding: 10px 37px;
    background-color: #6eb777;
    margin-top: 10px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    border-radius: 1px;
    font-size: 15px;
}
.viderBtn {
    padding: 10px 15px;
    background-color: #cc3c14;
    margin-top: 10px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    border-radius: 1px;
    font-size: 15px;
}
.backToShop {
    background-color: #FFFFFF !important;
    color: #B55936 !important;
    border: 1px solid #B55936 !important;
    border-radius: 2px !important;
}
.btnPayer {
    background: #B55936;
    padding: 10px 20px;
    width: 100% !important;
}

/*Style associer au formulaire*/
.form-control:focus,
.form-select:focus,
.form-check-input:focus,
.form-control-plaintext:focus,
.form-range:focus,
.form-control-file:focus,
.form-control-static:focus {
    border-color: #dee2e6 !important;
    box-shadow: none !important;
}

.form-control,
.form-select,
.form-check-input,
.form-control-plaintext,
.form-range,
.form-control-file,
.form-control-static {
    border-radius: 0 !important;
}

.form-group label{
    font-size: 12px;
}

input.form-control::placeholder {
    font-size: 12px;
}

.btn{
    font-family: "Roboto"!important;
}

.btn-outline-orange{
    background-color: #B55936 !important;
}

.btn-outline-warn {
    background-color: #FFFFFF !important;
    font-size: 13px !important;
    border: 1px solid #EEE !important;
}
.btn-outline-warn:hover {
    background-color: #F25457 !important;
    color: #FFFFFF !important;
}
.alertContent{
    display: block;
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 1340px;
    padding-left: 20px;
    padding-right: 20px;
}
/*.alertContent {
    display: inline-flex;
    position: absolute;
    margin-top: 15px;
}*/

.alert {text-align: center !important; --bs-alert-border-radius: 5px!important;}
.alert-success {
    --bs-alert-color: #b75b36!important;
    --bs-alert-bg: #FFFFFF!important;
    --bs-alert-border-color: #b75b36!important;
    --bs-alert-link-color: #FFFFFF!important;
}

.boxGranitInfo {
    background-color: #F8F8F8;
    border-radius: 8px;
    padding-left: 10px !important;
    margin: 7px 5px 7px 0px;
    box-shadow: 1px 2px 0px #EEE;
    padding-right: 10px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.tagGranitResa {
    border: 1px solid #333;
    padding: 7px 10px 4px 10px;
    border-radius: 18px;
    font-size: 12px;
    margin: 0px 7px 0px 0px;
}

.nbEncadres {
    font-weight: 300;
    border: 1px solid;
    padding: 2px 5px 1px 5px;
    border-radius: 4px;
    color: #B75B36;
}

.nbNoEncadres {
    font-weight: 300;
    padding: 2px 5px 1px 5px;
    border-radius: 4px;
    color: #B75B36;
}

.aboTxt {
    font-weight: 400;
}

.header-section h1.page-title{
    font-size: 90px!important;
}

.header-section .btn.page-subtitle{
    font-family: "Clone Rounded Latin", sans-serif!important;
    font-size: 20px;
}

.header-section .text{
    font-weight: 800;
}

.btn-header{
    padding: 10px 20px!important;
}

.header-text{
    font-size: 20px;
    line-height: 22px;
}


.text-justify{
    text-align:justify !important;
}

.bg-granit{
 background-color: #B55936;
 color: white;
}

#menu_mobile_nav_area{
    display: none;
    text-align:center;
    overflow:hidden;
    color: var(--theme-color-alter_text);
    background-color: var(--theme-color-alter_bg_color);
    background-color: #b55936 !important;
    opacity: .98 !important;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: scroll;
    overflow-x: hidden;
    right: 0;
    bottom: 0;
    text-align: center;
    color: var(--theme-color-alter_text);
    background-color: var(--theme-color-alter_bg_color);
}

#g-header-menu
{
    font-family: "Bebas Neue", Sans-serif;
    font-size: 12px;
    font-weight: 200;
    font-style: normal;
    letter-spacing: 0.6px;
    word-spacing: 0px;
}

#menu_mobile{
    overflow: scroll;
}

/* Unused as the moment */
.menu-btn-close{
    display: block;
    box-sizing: content-box;
    width: 70px;
    height: 70px;
    padding: 3px;
    color: white;
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    background-position:  cover;
    background-repeat: no-repeat;
    border: 0;
}
/* end unused */

#menu_mobile ul{
    padding-left: 0;
}

#menu_mobile li{
    list-style: none;
    margin-top: 10px;
}

#menu_mobile a{
    font-size: 30px;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-family: "Bebas Neue", Sans-serif !important;
    font-weight: 400;
    line-height: normal;
}

#menu_mobile a:hover{
    color: #d9d9d9;
}

button#menu-mobile-toggler {
    border: none;
}

button#menu-mobile-toggler:focus {
   box-shadow:none;
}

.doc li.text-success,.doc li.text-warning,.doc li.text-danger,.doc li.text-info{
    font-weight: 900;
}


#page-reservations h3{
    /*font-size: 40px;*/
}

#page-reservations p{
    font-weight: bold;
}

#page-index .section-ancre a {
    font-family: "Bebas Neue", Sans-serif !important;
    font: normal normal normal 12px Bebas Neue;
    font-size: 18px;
    color: #FFFFFF !important;
    letter-spacing: 0.18px;
    border: 1px solid #b55936;
    background-color: #b55936;
    padding: 10px 15px 9px 15px;
    border-radius: 2px;
    transition: all 0.5s ease-out;
}
#page-index .section-ancre a:hover {
    background-color: #f2b098;
    color: #000000 !important; 
}

#page-index .card-title{
    /*font-size: 40px;*/
}

#page-index .product label{
    top: 1737px!important;
    left: 369px!important;
    /* height: 68px!important; */
    font-weight: 400!important;
    font-style: normal!important;
    margin-top: 10px;
    font-size: 16px;
    letter-spacing: 0px;
    opacity: 1;
    margin-bottom: 10px;
}

#page-index .bg-granit input[type="radio"] {
    border: 0.15em solid white;
    border-radius: 50%;
    transform: translateY(0.2em);
}

#page-index .bg-granit input[type="radio"]:checked{
    background-color: white;
    border-color: white;
    color: white;
    outline: white;
}

#page-index .product label span{ font-size: 20px; line-height: 21px; letter-spacing: 1px; }
.product .product-tarif h6{ font-size: 30px; text-transform: uppercase; }
#page-index .btn-add-to-cart{ font-family: "Bebas Neue", Sans-serif!important; text-transform: uppercase; font-size: 20px; }
#page-index .produit-avantages h6 {}
#page-index .produit-avantages li { margin-left: 20px; }
.bg-granit .btn{ color: white; border-color: white; }


.dropdown-menu.show { display: block; position: absolute !important; }
.userMenu { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.dropPopMenu li a, .dropPopMenu { font-family: "Clone Rounded Latin", sans-serif !important; font-size: 12px; font-weight: 400; }
#logo-footer { max-width: 150px; }
#menuDrop { margin-left: 5px; }

.seanceDone {
    border: 1px solid #EFEFEF;
    padding: 7px 10px;
    background-color: green;
    border-radius: 18px;
    font-size: 12px;
    color: #FFFFFF;
    margin: 0px 7px;
}

@media (max-width: 479px) {
    #user-details, #subscribe, #booking { margin-top: 30px !important; }
    #logoMobile, #logoMobileMenu { width: 140px; height: auto; }
    #divLogo { margin-left: auto!important; margin-right: auto!important; padding-right: 70px; }
    #navbarNav { margin-left: auto!important; margin-right: auto !important; }    
}